{
  "name": "虛空液體小部件",
  "icon": "pneumaticcraft:textures/progwidgets/void_fluid_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "與 $(l:programming/void_item)虛空物品小部件/$ 類似，此功能將立即並永久銷燬無人機罐中的任何液體 - 請謹慎使用！強烈建議將其與 $(l:programming/liquid_filter)液體過濾器/$ 結合使用。 使用過濾器時，只有被過濾器允許的液體才會被虛空處理。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/void_fluid_piece.png"
      ],
      "text": "$(italic)已經用完了/$"
    }
  ]
}